Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 12:58:22 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Any updates for me... It's been a long wait... All the offers are going.<div dir="auto"><br></div>
<div dir="auto">Do something fast ... If this is the case I can directly go to shop Nd buy... </div>
<div dir="auto"><br></div>
<div dir="auto">Your returns is taking a hell lot of time... I think I have to quit shopping only with u guys... To reduce the time we order online now double work Nd need to wait ages for refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do something fast..</div>
<div dir="auto">Or else return the product that was picked will walk in directly for exchange.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021, 12:29 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tina,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2035732